/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2008 정하영
http://baramim.blogspot.com
이 프로그램은 어떠한 형태의 보증도 제공되지 않습니다. 이 프로그램은 자유 소프트웨어입니다. 이 프로그램은 배포 규정을 만족시키는 조건하에서 자유롭게 재배포될 수 있습니다.";

org.baram.inputmethod.english = "영어";
org.baram.inputmethod.hangul  = "한글";
org.baram.inputmethod.hanja   = "한자";
org.baram.inputmethod.hiragana = "히라가나";
org.baram.inputmethod.katakana = "가타카나";


CFBundleName = "바람";
CFBundleDisplayName = "바람";

